BabelObjects-Component-Data-Configurator

Errors

BabelObjects-Component-Data-Configurator-1.01 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsBabelObjects
no_abstract_stub_in_podBabelObjects::Component::Data::Configurator
use_warningsBabelObjects::Component::Data::Configurator